<div class="ui main container reports">
  <div class="card --basic">
    <%= render 'reports/header_dividing', h:{
      :lv_1 => text_header_dividing_lv_1
    } %>
    <%= render 'reports/filter_detail' %>
    <%= render 'reports/search', type: type, roles: roles %>
  </div>
  <div class="results container" id="result_container">
    <% unless @searchable.init %>
      <%= render part_render_result, roles: roles %>
    <% else %>
      <%= render 'reports/empty' %>
    <% end %>
  </div>
</div>
